ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

SmartStart on a DL580

 
SOLVED
Go to solution
Daniel Bond
Occasional Contributor

SmartStart on a DL580

I am trying to figure out what verion of SmartStart I need to use on a DL580 server. I have tried 7.10 6.40 6.20 and 6.10 and when I go to setup it tells me that they are not the correct ones. If anyone can tell me the version I need to use and where I can find it I would appreciate it.

Thanks,
Daniel
4 REPLIES
Oleg Koroz
Honored Contributor
Igor Karasik
Honored Contributor

Re: SmartStart on a DL580

Assuming you have DL580 G1 you need
SmartStart 5.50 CD
Download it here:
http://h18007.www1.hp.com/support/files/server/us/download/22678.html
Daniel Bond
Occasional Contributor

Re: SmartStart on a DL580

Thanks much guys!

Daniel Bond
Occasional Contributor

Re: SmartStart on a DL580

Posts in thread solved my problem.